python-setuptools: 依赖: python-pkg-resources (= 3.3-1ubuntu2)

2017-06-16     浏览次数:

python-setuptools : 依赖: python-pkg-resources (= 3.3-1ubuntu2) 但是 3.3-1ubuntu1 正要被安装
解决
apt-get purge python-pkg-resources
apt-get -f install
*转载请注明出处,更多资料尽在 吾爱编程
返回吾爱编程首页